Twitter API Consulting
140dev@gmail.com
781-879-2960
@140dev

140dev streaming API framework upgrade is required for the Phirehose library

by Adam Green on April 23, 2014

in 140dev Source Code,Announcements,Phirehose

The streaming API changed its behavior on April 22, breaking all the copies of the Phirehose library I have in use with my 140dev streaming API framework. Thankfully, a patched version of Phirehose was posted within a few hours. If you are running any copies of the 140dev framework, you need to replace your current copy of Phirehose.php with the latest patched version. If you are running the framework code, you will find your current copy of Phirehose.php in the /libraries/phirehose folder.

Leave a Comment

Previous post: